/*
Theme Name: TM Arden Child
Theme URI: http://arden.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-arden
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.cbp-l-project-details-visit{
      background-color: #FF9E05 !important;
}

.cbp-item-wrapper{
	min-height: 340px;
}
.cbp-l-project-subtitle {
    color: #ff9e05 !important;
}
.cbp-l-project-title {
    color: #818181 !important;
    font: 600 42px/46px "Open Sans", sans-serif;
    letter-spacing: 2px;
    margin-bottom: 15px;
    text-align: center;
    text-transform: none !important;
}

.tags a {
    margin-left: 20px;
    padding: 0 10px 0 12px;
    background: #ff9e05 !important;
}

.vc_pageable-load-more-btn{
	display:none;
}

.vc_grid-container{
	margin-bottom:0px !important;
}

div.cbp-item .image-container{
	-webkit-transition:-webkit-filter 0.5s ease-in-out;   
	transition: filter .5s ease-in-out;
	-webkit-filter: saturate(100%);
	filter:saturate(100%);
}

div.cbp-item .image-container.hover{
	-webkit-filter: saturate(30%);
	filter:saturate(30%);
}